Bug 6960 - Several fixes for sddm
: Several fixes for sddm
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-20 19:27 MSD by Denis Silakov
Modified: 2016-04-25 19:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-20 19:27:07 MSD
Fedora contains several useful fixes that fix crashes in sddm.
Comment 1 Denis Silakov 2016-04-20 19:27:36 MSD
Advisory:
Backported several crash fixes for sddm.

Build lists:
https://abf.io/build_lists/2635161
https://abf.io/build_lists/2635162
Comment 2 Denis Silakov 2016-04-21 16:15:44 MSD
Mate images with this sddm:

https://abf.io/platforms/rosa2014.1/products/168/product_build_lists/14963
Comment 3 Vladimir Potapov 2016-04-21 19:10:10 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-04-25 19:13:19 MSD
sddm-0.13.0-5
https://abf.io/build_lists/2635161
https://abf.io/build_lists/2635162
****************************** Advisory ***************************
Backported several crash fixes for sddm.
*******************************************************************
QA Verified